.clearfix {
    
}

.clearfix::before, .clearfix::after {
     content: "";
     display: table;
     line-height: 0;
}

.clearfix::after {
     clear: both;
}

.hide-text {
     background-color: transparent;
     border: 0px none;
     color: transparent;
     font: 0px/0 a;
     text-shadow: none;
}

.input-block-level {
     box-sizing: border-box;
     display: block;
     width: 100%;
}

.align-left {
     text-align: left ! important;
}

.align-right {
     text-align: right ! important;
}

.align-center {
     text-align: center ! important;
}

.noitalic {
     font-style: normal ! important;
}

.nobold {
     font-weight: normal ! important;
}

.nomarginall {
     margin: 0px ! important;
}

.nopaddingall {
     padding: 0px ! important;
}

.nomargintop {
     margin-top: 0px ! important;
}

.poscenter {
     display: table;
     margin: 0px auto;
}

.nomarginbottom {
     margin-bottom: 0px ! important;
}

.nomarginleft {
     margin-left: 0px ! important;
}

.nomarginright {
     margin-right: 0px ! important;
}

.nopaddingtop {
     padding-top: 0px ! important;
}

.nopaddingbottom {
     padding-bottom: 0px ! important;
}

.nopaddingleft {
     padding-left: 0px ! important;
}

.nopaddingright {
     padding-right: 0px ! important;
}

.thumbnail.pull-left {
     margin: 0px 10px 10px 0px;
}

.thumbnail.pull-right {
     margin: 0px 0px 10px 10px;
}

.grayshadow {
     text-shadow: 1px 1px #575757, 2px 2px #575757, 3px 3px #575757, 4px 4px #575757, 5px 5px #575757, 6px 6px #575757, 7px 7px #575757, 8px 8px #575757, 9px 9px #575757, 10px 10px #575757, 11px 11px #5a5a5a, 12px 12px #5d5d5d, 13px 13px #606060, 14px 14px #636363, 15px 15px #666666;
}

#flip-scroll table {
     border-collapse: collapse;
     border-spacing: 0px;
     display: block;
     width: 100%;
}

#flip-scroll th, #flip-scroll td {
     margin: 0px;
     vertical-align: top;
}

#flip-scroll thead {
     display: block;
     float: left;
}

#flip-scroll tbody {
     display: block;
     overflow-x: auto;
     position: relative;
     white-space: nowrap;
     width: auto;
}

#flip-scroll tbody tr {
     border-right: 1px solid #cccccc;
     display: inline-block;
     margin-left: -4px;
     vertical-align: top;
}

#flip-scroll th:last-child, #flip-scroll td:last-child {
     border-bottom: 1px solid #babcbf;
}

#flip-scroll th {
     background: #666666 none repeat scroll 0% 0%;
     border-bottom: 0px none;
     border-left: 0px none;
     border-radius: 0px;
     color: #ffffff;
     display: block;
     font-size: 13px;
     min-height: 27px;
     padding: 7px 10px 5px;
     text-align: right;
}

#flip-scroll td {
     border-bottom: 0px none;
     border-left: 0px none;
     border-right: 0px none;
     display: block;
     min-height: 26px;
     padding: 7px 10px 5px;
     text-align: left;
}

#flip-scroll .bs-docs-example th {
     min-height: 30px;
}

#bd {
     width: auto;
}






@media (max-width: 1140px) {
  
  
	.working-time img {
    float: left !important;
}
  
  


  
  
}

FORM TERMS



h2.fom-text-hdtwo {
    text-align: left !important;
    font-size: 24px !important;
}
.rsform-block.rsform-block-surname {
    width: 45%;
    float: left;
   
}
.rsform-block.rsform-block-name {
    width: 45%;
    float: left;
}
.rsform-block.rsform-block-initials {
    width: 10%;
    float: left;
}






.rsform-block.rsform-block-physical-address {
    width: 100%;
    float: left;
}
.rsform-block.rsform-block-consent-one {
    width: 100%;
    float: left;
}
.rsform-block.rsform-block-pref-contact {
    width: 100%;
    float: left;
}





.rsform-block.rsform-block-preferred-name {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-identity-number {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-date-of-birth {
    width: 45%;
    float: left;
}.rsform-block.rsform-block-title {
    width: 10%;
    float: left;
}
.rsform-block.rsform-block-preferred-language {
    width: 45%;
    float: left;
}
.rsform-block.rsform-block-cellphone-number {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-alternative-number {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-email-address {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-email-address-alt {
	width: 50%;
    float: left;
}
.rsform-block.rsform-block-found-out-about-practice {
    width: 50%;
}
.rsform-block.rsform-block-res-surname {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-res-name {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-res-identity {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-res-cellphone {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-res-alt-cell {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-res-email {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-res-address {
    width: 100%;
    float: left;
}
.rsform-block.rsform-block-claim-submit {
    width: 60%;
}
.rsform-block.rsform-block-med-name {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-med-plan {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-med-number {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-med-code {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-med-member {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-med-cellphone-number {
    width: 33%;
    float: left;
}
.rsform-block.rsform-block-med-email {
    width: 33%;
    
}
.rsform-block.rsform-block-acq-fullname {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-relationship {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-acq-cellphone-number {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-acq-email-address {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-ec-fullname {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-ec-relationship {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-ec-cellphone-number {
    width: 50%;
    float: left;
}
.rsform-block.rsform-block-ec-email-address {
    width: 50%;
    float: left;
}
input#sendPrev {
    background-color: #0083e8;
    border: none;
    color: #fff !important;
    padding: 8px 20px;
    width: 6% !important;
    float: left;
}
.terms-form {
    width: 100% !important;
}
.terms-form .rsform-radio {
    width: 5% !important;
}
.terms-form .rsform-checkbox  {
    width: 5% !important;
}


END OF TERMS
















@media (min-width: 1200px) {
	.working-time img {
    float: left !important;
}
	
	
  .team-small {
   min-height: 100px !important;
  }
  #bd .layout-boxed + .yt-off-resmenu { visibility: hidden; }
  #bd .move + .yt-off-resmenu { visibility: visible; }
  #bd .mm-opened + .mm-page .menu-fixed { width: auto; left: auto; right: auto; }
  #bd #yt_mainmenu .yt-resmenu { position: absolute; right: 0px; top: 0px; }
  #bd #yt_mainmenu .yt-resmenu a { line-height: 38px; background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; }
  #bd #yt_mainmenu .yt-resmenu a .fa { font-size: 18px; color: #999999; }
  #bd #yt_mainmenu .yt-resmenu a:hover { background: #666666 none repeat scroll 0% 0%; }
  #bd #yt_mainmenu .yt-resmenu a:hover .fa { color: #ffffff; }
}




@media (min-width: 980px) and (max-width: 1199px) {
	
    
	
	.block-2 {
    background-color: dimgrey;
    padding: 19px;
    color: #fff;
}
	
	
	.block-1 {
    background-color: #8EA6CF;
    padding: 45px !important;
    color: #fff;
}
	
	
	.dmall {
    min-height: 307px !important;
}
	
	section#news h2 {
    margin: 18px 0px 9px !important;
    font-size: 23px !important;
}
	
	
	.team-small {
      min-height: 100px !important;
         }
	#bd .menu-fixed {
    width: 60%;
    margin: 0px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99999;
}

#js-mainnav.megamenu.horizontal.center ul.level0 {
    float: left;
    left: 25% !important;
    position: relative;
    transform: translate(-50%);
}



a.nooslider {
    border: 1px solid #21395D;
    padding: 10px 7px !important;
    color: #000;
    font-size: 12px;
}
.mall {
    min-height: 308px !important;
}


.team-cred img {
    width: 40% !important;
    padding: 20px;
}


  #bd .container { width: 980px; }

.col-md-6.team-cred {
    min-height: 400px !important;
}
  #bd .layout-boxed { background: #f6f6f6 none repeat scroll 0% 0%; }
  #bd .mm-opened + .mm-page .menu-fixed { width: auto; left: auto ! important; right: auto; }
  #bd #yt_mainmenu .yt-resmenu { position: absolute; right: 0px; top: 0px; }
  #bd #yt_mainmenu .yt-resmenu a { line-height: 38px; background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; }
  #bd #yt_mainmenu .yt-resmenu a .fa { font-size: 18px; color: #999999; }
  #bd #yt_mainmenu .yt-resmenu a:hover {  }
  #bd #yt_mainmenu .yt-resmenu a:hover .fa { color: #ffffff; }
  #bd #yt_spotlight2 .module .item { padding: 0px 25px; }
  #bd #yt_mainmenu #meganavigator li.level1 > .item-link { padding: 12px 24px; }
  #bd .blog .items-leading .item .item-image { float: none ! important; margin: 0px 0px 20px; display: inline-block; }
  #bd .blog .items-leading .item.span4 .item-image, #bd .blog .items-leading .item.span6 .item-image, #bd .blog .items-leading .item.span3 .item-image { display: block; height: 100%; min-width: inherit ! important; min-height: inherit ! important; }
  #bd .blog .items-leading .item.span4 .item-image .img_caption, #bd .blog .items-leading .item.span6 .item-image .img_caption, #bd .blog .items-leading .item.span3 .item-image .img_caption { width: auto ! important; }
  #bd .blog .items-row .item .item-image { float: none ! important; margin: 0px 0px 20px; display: inline-block; min-height: inherit ! important; min-width: inherit ! important; }
  #bd .blog .items-row .item.col-sm-3 .item-image, #bd .blog .items-row .item.col-sm-4 .item-image, #bd .blog .items-row .item.col-sm-6 .item-image { display: block; height: 100%; min-width: inherit ! important; min-height: inherit ! important; }
  #bd .blog .items-row .item.col-sm-3 .item-image img, #bd .blog .items-row .item.col-sm-4 .item-image img, #bd .blog .items-row .item.col-sm-6 .item-image img { max-width: 100%; display: block; }
  #bd .blog .items-row .item.col-sm-3 .item-image .img_caption, #bd .blog .items-row .item.col-sm-4 .item-image .img_caption, #bd .blog .items-row .item.col-sm-6 .item-image .img_caption { width: auto ! important; }
  #bd .blog.blog-featured .items-row .item .item-image { min-height: inherit ! important; min-width: inherit ! important; display: block; }
  #bd .item-page .btn.btn-flat { font-size: 14px; }
  #bd .item-page .dt-list { width: 47%; }
  #bd .tag-category ul.items-row .item .item-image { float: none ! important; margin: 0px 0px 20px; display: inline-block; }
  #bd #social .poscenter { margin-left: 50px ! important; }
  #bd #mod-finder-searchform { margin: 3px 0px 0px; }
  #bd #mod-finder-searchform input.inputbox { width: 185px; }
  #bd .yt-loginform .dropdown-menu { min-width: 190px; }
  #bd .mod-languages .dropdown-menu { min-width: 150px; }
  #bd .mod-languages .dropdown-menu li a { font-size: 12px; padding: 7px 5px; }
  #bd .mod-languages .dropdown-menu li a img { margin-top: 3px; }
  #bd .form-vertical { padding: 14px 5px; }
  #bd .form-vertical .login-greeting { font-size: 12px; margin: 4px 4px 0px 0px; }
  #bd .form-vertical .logout-button .btn { padding: 3px 1px 3px 8px; }
  #bd .mod-languages ul.dropdown-menu { min-width: 150px; }
  #bd div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content { padding: 10px; }
  #bd div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content .acd-description { font-size: 12px; }
  #bd div.bsn-wrap.theme3 .item .basicnews-desc { padding: 10px; font-size: 12px; }
  #bd div.bsn-wrap.theme3 .item .basicnews-info { padding: 5px 10px 20px; }
  #bd .carousel .carousel-caption h4 { font-size: 130%; margin: 0px; }
  #bd .carousel .carousel-caption p { display: none; }
  #bd.rtl #social .poscenter { margin-left: 5px ! important; margin-right: 40px ! important; }
  #bd.rtl #mod-finder-searchform input.inputbox { margin-right: 28px; }
  #bd.rtl #mod-finder-searchform .button { left: 10px; }
}

@media (min-width: 767px) and (max-width: 979px) {
  
  
  
	
	.menu-title {
    font-family: Open Sans;
    font-weight: ;
    font-size: 13px !important;
}
	
	#js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega.active{font-size:13px !important}
	
	.team-small h1 {
    text-align: center !important;
    margin: 10px 0px -34px !important;
    font-size: 30pt !important;
}
	
	section#news {
    padding: 34px 0px 53px !important;
    margin-top: -66px !important;
}
	
	
	.col-md-12.service-small p {
    text-align: center;
}
	
	.col-md-12.service-small h1 {
    text-align: center;
    margin-top: -19px;
}
	
	#welcome {
    padding: 29px 0 0px !important;
    text-align: justify !important;
    line-height: 35px !important;
}
	
	.col-md-12.About-small p {
    text-align: center !important;
    margin-top: 18px !important;
    margin-bottom: 25px !important;
}
	
	.col-md-12.About-small h1 {
    text-align: center !important;
}
	
	
	#bd .menu-fixed {
    width: 60%;
    margin: 0px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99999;
}


.fa-facebook:before {
  content: "\f09a";
  display:none;
   
  
}


.team-cred img {
    width: 50% !important;
    padding: 20px;
}




#js-mainnav.megamenu.horizontal.center ul.level0 {
    float: left;
    left: 42% !important;
    position: relative;
    transform: translate(-43% ) !important;
    text-align: center !important;
}


  #bd .container { width: 750px; }

.block-3 {
    margin-top: 0px !important;
}

.nopad h3 {
    font-size: 15px;
}

.dmall {
    min-height: 0 !important;
}

#news-sectioaa {
    text-align: center;
}

.team-small {
    margin-top: 60px;
}

div#news-sectioaa .mall {
    min-height: 0;
}

#news-sectioaa ul li {
    list-style-type: none;
}

a.nooslider {
    display: inline-block;
    margin: 6px 0px;
}

.our-wounds {
    left: 150px !important;
    top: 60px !important;
}

#yt_logo {
    text-align: center !important;
}

#js-mainnav.megamenu.blackwhite ul.level0 li.mega:hover > span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega:hover > a.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega.over, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega.active, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega.over {
    font-size: 16px !important;
}

.monwy {
    margin: 0px 0px 10px;
}
  #bd #yt_logo img {max-width: 80% !important;!i;!;height: auto !important;}
  #bd #yt_spotlight2 .module .item { padding: 0px 10px; }
  #bd #yt_mainmenu ul.navi { display: none; }
  #bd #yt_mainmenu div.yt-resmenu { display: block; }
  #bd .carousel .carousel-caption h4 { font-size: 130%; margin: 0px; }
  #bd .carousel .carousel-caption p { display: none; }
  #bd .mod-languages ul.dropdown-menu { min-width: 125px; }
  #bd .blog-featured .items-row .item .item-image { display: inline-block; }
  #bd .blog .items-leading .item.span4 .item-image, #bd .blog .items-leading .item.span6 .item-image, #bd .blog .items-leading .item.span3 .item-image { display: block ! important; min-width: inherit ! important; min-height: inherit ! important; }
  #bd .blog .items-leading .item.span4 .item-image .img_caption, #bd .blog .items-leading .item.span6 .item-image .img_caption, #bd .blog .items-leading .item.span3 .item-image .img_caption { width: auto ! important; }
  #bd .blog .items-leading .item .item-image { float: none ! important; display: inline-block; margin: 0px 0px 20px; }
  #bd .blog .items-row .item.col-sm-3 .item-image, #bd .blog .items-row .item.col-sm-4 .item-image, #bd .blog .items-row .item.col-sm-6 .item-image { display: block ! important; min-width: inherit ! important; min-height: inherit ! important; float: none ! important; }
  #bd .blog .items-row .item.col-sm-3 .item-image .img_caption, #bd .blog .items-row .item.col-sm-4 .item-image .img_caption, #bd .blog .items-row .item.col-sm-6 .item-image .img_caption { width: auto ! important; }
  #bd .blog .items-row .item .item-image { float: none ! important; display: inline-block; margin: 0px 0px 20px; }
  #bd .item-page .btn.btn-flat { padding: 5px 15px; font-size: 12px; }
  #bd .item-page .related-items .img-fulltext { display: inline-block; }
  #bd .item-page .g-pageteam .b-ourteam .col-sm-6.first { clear: both; }
  #bd .item-page .dt-list { width: 47%; }
  #bd .tag-category ul.items-row .item .item-image { float: none ! important; margin: 0px 0px 20px; display: inline-block; }
  #bd div.bsn-wrap.theme2 .item { margin-bottom: 30px; }
  #bd div.bsn-wrap.theme2 .item .bsn-image .alignleft { width: 100% ! important; }
  #bd div.bsn-wrap.theme3 .item .bsn-image .alignleft { width: 100% ! important; }
  #bd .yt-loginform .dropdown-menu { min-width: 188px; }
  #bd .mod-languages .dropdown-menu li a { padding: 7px; }
  #bd .form-vertical { padding: 15px 5px; }
  #bd .form-vertical .login-greeting { font-size: 12px; }
  #bd .form-vertical .logout-button .btn { padding: 2px 0px 2px 6px; }
  #bd #social { padding-right: 0px; }
  #bd #social .poscenter { margin: -3px 0px 0px 26px ! important; }
  #bd #social .poscenter .yt-socialbt { margin-right: 10px; }
  #bd #search { padding-right: 0px; }
  #bd #search #mod-finder-searchform { margin-right: 0px; }
  #bd #search #mod-finder-searchform #mod-finder-searchword { width: 157px; }
  #bd #contact {text-align: c;padding-right: 0px;}
  #bd #contact .poscenter { margin-top: -4px; }
  #bd #contact .poscenter a { font-size: 13px; }
  #bd #contact .poscenter span { font-size: 13px; }
  #bd div.sj-accordion .acd-items .acd-item:hover .acd-image a.hover-link { top: 29%; }
  #bd.rtl #social { padding: 0px; }
  #bd.rtl #social .poscenter { margin: 3px 0px 0px ! important; padding-right: 15px; }
  #bd.rtl #search { padding: 0px; }
  #bd.rtl #search #mod-finder-searchform .button { left: 23px; }
  #bd.rtl #search #mod-finder-searchform input.inputbox { margin-right: 15px; }
  #bd.rtl .form-vertical { padding: 15px 1px; }
}

@media (max-width: 767px) {

div.subCategory h2 {
    min-height: auto !important;!i;!;
    text-align: center;
}

.subCategory {
    display: flex;
    flex-direction: column;
    align-items: center;
}
	
#section-four .modcontent {
    padding: 0px;
}	

section#content {
    padding: 20px 10px;
}

#content #yt_component {
    padding: 0px;
}

section#content-section-four {
    padding: 30px 0;
}

#k2Container {
    padding: 0;
}

.catItemIntroText ul {
    padding-left: 10px;
}

div.catItemIntroText img {
    margin: 0px 0px 10px;
    width: 100%;
}

div.itemListCategory p img{
	height: 100%;
	width: 100%;
	margin-bottom:10px;
	display: block !important;!i;!;
	opacity: 1 !important;!i;!;
}

div.itemListCategory {
    padding: 10px;
    margin: 0px;
}

div.itemListCategory h2 {
    text-align: center;
    font-size: 35px;
    margin: 0;
}

.catItemIntroText div {
    margin: 0px !important;
}

div.catItemIntroText {
    padding: 10px;
    text-align: left;
}

#yt_spotlight2 {
    padding: 30px 0;
}
	

.contacttop{margin:0px !important;}

.logo img{padding:10px !important;}
	
#contact h4{font-size:14px !important;text-align: center;margin: 0px;}

.menu-title{padding: 0px 0 !important;margin: 0px !important;!i;!;}
  
 .rsform-block.rsform-block-initials {
    width: 100%;
    float: left;
}

.rsform-block.rsform-block-surname {
    width: 100%;
    float: left;
}
.rsform-block.rsform-block-name {
    width: 100%;
    float: left;
}

.rsform-block.rsform-block-preferred-name {
    width: 100%;
    float: left;
}

.rsform-block.rsform-block-identity-number {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-title {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-date-of-birth {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-preferred-language {
    width: 100%;
    float: left;
}



.rsform-block.rsform-block-cellphone-number {
    width: 100%;
    float: left;
}

.rsform-block.rsform-block-alternative-number {
    width: 100%;
    float: left;
}




.rsform-block.rsform-block-email-address {
    width: 100%;
    float: left;
}





.rsform-block.rsform-block-email-address-alt {
    width: 100%;
    float: left;
}





.rsform-block.rsform-block-found-out-about-practice {
    width: 100%;
}


input#receive-invoices1 {
    margin-left: 18px !important;
}



input#contact-the-practice1 {
    margin-left: 18px !important;
}


input#the-practice-may1 {
    margin-left: 18px !important;
}



.rsform-block.rsform-block-res-surname {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-res-name {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-res-identity {
    width: 100% ;
    float: left;
}


.rsform-block.rsform-block-res-cellphone {
    width: 100%;
    float: left;
}




.rsform-block.rsform-block-res-alt-cell {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-res-email {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-med-name {
    width: 100%;
    float: left;
}

.rsform-block.rsform-block-med-plan {
    width: 100%;
    float: left;
}

.rsform-block.rsform-block-claim-submit {
    width: 100%;
}

.rsform-block.rsform-block-med-number {
    width: 100%;
    float: left;
}

.rsform-block.rsform-block-med-code {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-med-member {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-med-cellphone-number {
    width: 100%;
    float: left;
}



.rsform-block.rsform-block-acq-fullname {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-relationship {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-acq-cellphone-number {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-acq-email-address {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-ec-fullname {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-ec-relationship {
    width: 100%;
    float: left;
}

.rsform-block.rsform-block-ec-cellphone-number {
    width: 100%;
    float: left;
}


.rsform-block.rsform-block-ec-email-address {
    width: 100%;
    float: left;
}



.rc-anchor-light.rc-anchor-normal {
    border: 1px solid #d3d3d3;
    width: 79%;
}


input#sendPrev {
    width: 30%;
}



#userForm input[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
    font-size: 17px ! important;
    width: 81px;
    padding: 6px 0px 6px 0px;
    text-align: center !important;
    color: #333 !important;
    float: right;
    border: 2px solid #cccccc;
}


  
#userForm input[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
    font-size: 17px ! important;
    width: 81px !important;
    padding: 6px 0px 6px 0px;
    text-align: center !important;
    color: #333 !important;
    float: right;
    border: 2px solid #cccccc;
}

	
	#js-mainnav.megamenu.noJS ul.megamenu li.haschild:hover > div.childcontent {
    display: block;
    margin-left: -45px !important;
}
	
	.panel-light .panel-title a {
    position: relative;
    padding: 10px 45px 10px 10px;
    color: #000;
    transition: 1.5s all ease;
    font-size: 17px !important;
}
	
	.col-md-5.team {
    border: solid 1px #a3a3b7;
    padding: 24px 36px 12px !important;
    text-align: left;
}
	
	.dmall {
    min-height: 125px !important;
}
	
	.col-md-12.service-small p {
    text-align: center;
}
	
	.col-md-12.service-small h1 {
    margin-top: 16px !important;
    text-align: center !important;
    font-size: 23pt !important;
}
	
	.col-md-12.About-small h1 {
    font-size: 13pt !important;
    text-align: center !important;
}
	
	.col-md-12.About-small p {
    text-align: center !important;
}
	
	
	.col-md-12 h1 {
    font-size: 15pt !important;
}


div.itemFullText{
	padding:10px;
}

div.itemToolbar{
	margin:0px;
}

div#content_main ul{
	padding-left: 15px;
}
	
	div#content_main {
    text-align: left !important;
}
	
	div.itemFullText p {
    text-align: left !important;
}
	
	.col-md-7.team {
    text-align: center !important;
}
	
	.col-md-12.About-small h1 {
    font-size: 13pt !important;
}
	
	.col-md-12.service-small h1 {
    margin-top: 16px !important;
}
	
	
	.block-3 {
    margin-top: 0px;
    background-color: #23527c;
    color: white;
    padding-top: 18px;
    padding-bottom: 26px;
}
	
	button#btn {
    font-size: 7pt !important;
}
	
	.dmall {
    min-height: auto;
}
	
section#news h2 {
    margin: 18px 0px 9px;
    font-size: 26px !important;
}

#mc_embed_signup h2 {
    font-weight: bold;
    padding: 0;
    margin: 15px 0;
    font-size: 15px !important;
}
  
  
  .rsform-block.rsform-block-initials {
    width: 100% IMPORTANT;
    float: left;
}  
  
 

  #userForm h2 {
    font-size: 16pt !important;
    margin: 0px 0px 11px;
    padding: 6px 0;
    text-align: center;
}



#js-mainnav.megamenu.horizontal.center ul.level0 {
    float: left;
    left: 43% !important;
    position: relative;
    text-align: center !important;
}

.col-md-6.team-cred {
    margin: 7px 0px;
    text-align: center;
}


.col-md-12.registform.bttn {
    text-align: center;
    padding-top: 9px !important;
    padding-bottom: 0px !important;
}

#userForm input[type="text"] {
    height: 44px;
  
}


.team-cred img {
    width: 70% !important;
    padding: 20px;
}


#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    color: #fff;
    padding: 0px !important;
    font-weight: normal;
    font-size: 17px !important;
    margin: 0px 0px 10px !important;
}

div#menu2 .module .childcontent-inner {
    overflow: scroll;
    height: 200px;
}	


.fa-facebook:before {
  content: "\f09a";
  display:none;
   
  
}


div#yt_logo img {
    margin: 0px !important;
    text-align: center;
    width: 64%;
}

div#yt_wrapper {
    overflow: hidden;
}

  
  #bd .menu-fixed {
    width: 100%!important;
    margin: 0px 0px 0px 0px !important;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99999;
}
a.nooslider {
    display: block;
    margin: 10px 0px;
    text-align: center;
}
  
  #bd .container { width: 100%; }

#middle-text {
    display: none !important;
}

section#news {
    padding: 0;
}

#about-us {
    padding: 0;
}

.h1, h1 {
    font-size: 18pt !important;
}

#welcome {
    padding: 20px 0 0;
}

#yt_slideshow #slideshow {
    display: none;
}	

#content-section-one{
	display:none;
}

.content .col-md-6.video {
    width: 100%;
    padding: 0px;
}

.col-md-6.video h3 {
    margin: 0;
}

#content-section-two .modcontent{padding:0px;}
#content-section-two{padding:30px 0;}
#content-section-three .modcontent{padding:0px;}	
#content-section-three{padding: 30px 10px;}
#content-section-three ul{padding-left:15px;}
#content-section-two ul{padding-left:15px;font-size:13px !important;}

#yt_slideshow {
    height: 200px;
    background: rgba(0, 0, 0, 0) url("/images/money-2696229_1920.jpg");
    margin-top: 0px;
    background-size: cover;
}

#yt_menuwrap {
    padding-bottom: 0;
}

div#mainmenu {
    background: #337ab7;
    display: inline-block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 5px 0;
}

#contactus #userForm input, 
#contactus #userForm select, 
#contactus #userForm textarea{
    width: 100%;
}

#userForm input, #userForm select, #userForm textarea {
}

.mall {
    min-height: 1px;
}

div.itemHeader h2.itemTitle{
	padding:10px !important;
	margin-top: 10px !important;!i;!;
	font-size: 25px;
}

h1, h2, h3, h4, h5, h6 {
    text-align: left;
}

h1 {
    font-size: 18pt;
}

.our-wounds {
    font-size: 15px !important;
    margin-left: 10px !important;
    margin-top: -20px !important;
}

#middle-text {
    font-size: 12pt !important;
    margin-left: 20px !important;
    margin-top: 0px !important;
}

#slider-button {
    margin: -45px 10px 10px !important;
    width: 300px !important;
    text-align: center;
    float: none;
}

#yt_slideshow .ls-wrapper {
    left: 0 !important;
}

#yt_slideshow .ls-wrapper a {
    margin: 0 auto 0;
    display: inline-block;
    padding: 15px;
    font-size: 16pt;
    width: auto;
    background-color: rgba(0,0,0,0.6);
    line-height: 15px;
    float: none;
    align-self: center;
}

.monwy {margin: 0 0 10px;}

.monwy.hours {
    margin-bottom: 70px;
}

.office-hours {
    margin-top: -30px !important;
    margin-bottom: 20px !important;
}
  
  
  

#userForm {
    width: 90% !important;
    padding: 20px;
    margin: 0 auto;
}
  #bd table table { width: 100%; border-collapse: collapse; border-spacing: 0px; display: block; }
  #bd table th, #bd table td { margin: 0px; vertical-align: top; }
  #bd table thead { display: block; float: left; }
  #bd table tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
  #bd table tbody tr { display: inline-block; vertical-align: top; border-right: 1px solid #cccccc; margin-left: -4px; }
  #bd table th:last-child, #bd table td:last-child { border-bottom: 1px solid #babcbf; }
  #bd table th { background: #666666 none repeat scroll 0% 0%; border-radius: 0px; color: #ffffff; display: block; text-align: right; border-bottom: 0px none; font-size: 13px; border-left: 0px none; padding: 7px 10px 5px; min-height: 27px; }
  #bd table td { display: block; padding: 7px 10px 5px; min-height: 26px; text-align: left; border-left: 0px none; border-right: 0px none; border-bottom: 0px none; }
  #bd table .bs-docs-example th { min-height: 30px; }
  #bd .btn { white-space: normal; height: auto; }
  #bd #yt_footer #yt_copyright { margin-bottom: 20px; }
  #bd #yt_footer #footer .pull-right { float: none ! important; text-align: center; }
  #bd #yt_spotlight2 .module .item { padding: 0px; margin-bottom: 30px; }
  #bd #yt_mainmenu ul.navi { display: none; }
  #bd #yt_mainmenu div.yt-resmenu { display: block; }
  #bd .blog .items-leading .item .item-image { float: none ! important; display: block; margin: 0px 0px 20px; min-height: inherit ! important; min-width: inherit ! important; }
  #bd .blog .items-row .item .item-image { float: none ! important; display: block; margin: 0px 0px 20px; min-height: inherit ! important; min-width: inherit ! important; }
  #bd .blog-featured .items-leading .item .item-image, #bd .blog-featured .items-row .item .item-image { margin: 0px 0px 20px; float: none; display: block; min-height: inherit ! important; min-width: inherit ! important; }
  #bd .item-page .img-fulltext { display: block; float: none; }
  #bd .item-page ul.related-items li { margin-bottom: 20px; }
  #bd .item-page ul.related-items li .img-fulltext { display: inline-block; }
  #bd .pagination ul li { margin: 4px 2px; }
  #bd .pagination ul li a, #bd .pagination ul li span { float: none; display: inline-block; }
  #bd .tag-category ul.items-row .item .item-image { float: none ! important; display: block; margin: 0px 0px 20px; min-width: inherit ! important; min-height: inherit ! important; }
  #bd .item-page .img-fulltext { float: none ! important; }
  #bd .item-page .image { width: 100%; margin: 20px 0px; }
  #bd .item-page .dt-list { width: 100%; margin: 20px 0px; }
  #bd .item-page .notice { padding: 20px 20px 20px 50px; background-position: 12px center; }
  #bd .item-page .article-aside .article-info dd { font-size: 12px; }
  #bd div.archive .filter-search .button { margin-top: 1em; }
  #bd #search-form input.inputbox { margin-bottom: 10px; }
  #bd .form-vertical .login-greeting { display: none; }
  #bd .form-vertical .logout-button { margin: 0px 10px; }
  #bd .registration .form-horizontal .control-label { width: 100%; padding: 0px; }
  #bd #yt_header .row > div {margin-bottom: 10px;width: 100%;text-align: center;font-size: 10px;!;!i;!;padding: 0px 4px 0px;}


	
.contact-deetails {
}

.facebook-likes {
    display: none;
}

#yt_slideshow .our-wounds {
    display: none !important;
}
  #bd #yt_header .row > div::before { display: none; }
  #bd #yt_header .row > div#social .poscenter { margin: 0px auto ! important; }
  #bd #yt_header .row > div#contact .poscenter { width: 100%; }
  #bd #yt_header .row > div#contact .poscenter ul { width: 100%; overflow: hidden; }
  #bd #yt_header .row > div#contact .poscenter ul li { width: 50%; text-align: center; float: left; }
  #bd #yt_header .row > div#contact .poscenter ul li a { font-size: 13px; }
  #bd #yt_header .row > div#contact .poscenter ul li span { font-size: 13px ! important; }
  #bd div.contact textarea, #bd div.contact input { width: 90%; }
  #bd #login { overflow: visible; }
  #bd #login .mod-languages ul.dropdown-menu { min-width: 121px ! important; }
  #bd #searchForm .inputbox { margin-bottom: 10px; }
  #bd .yt-loginform .dropdown-menu { min-width: 190px; }
  #bd div.bsn-wrap .item { margin-bottom: 30px; }
  #bd div.bsn-wrap .item .bsn-image .alignleft { width: 100% ! important; }
  #bd div.bsn-wrap.theme3 .item { margin: 0px; }
  #bd div.sj-accordion .acd-items .acd-item:hover .acd-image a.hover-link { top: 30%; }
  #bd .module.slider .modcontent { padding: 3px; }
  #bd .module.slider .modcontent .carousel .carousel-inner .item .carousel-caption { display: none; }
  #bd .module.slider .modcontent .carousel .carousel-indicators { display: none; }
  #bd #yt_mainmenu { float: left; padding-right: 0px; }
  #bd .wellcomesj { margin: 0px; }
  #bd .wellcomesj h1 { font-size: 30px; }
  #bd .wellcomesj a.button.ourtemplates { margin-bottom: 20px; }
  #bd.rtl #login { overflow: visible; }
  #bd.rtl #login .mod-languages ul.dropdown-menu { min-width: 116px ! important; }
  #bd.rtl #yt_mainmenu { float: right; padding-right: 15px; padding-left: 0px; }
}
